{
  "permissions": {
    "allow": [
      "Bash(ls \"D:\\\\git\\\\bomaos-shop\\\\src\\\\main\\\\resources\"\" 2>nul || echo \"目录不存在 \")",
      "Bash(dir:*)",
      "Bash(mvn compile:*)",
      "Bash(xargs cat:*)",
      "Bash(cd:*)",
      "Bash(grep:*)",
      "Bash(copy:*)",
      "Bash(cmd /c \"copy /Y \"\"D:\\\\git\\\\bomaos-shop\\\\src\\\\main\\\\resources\\\\templates\\\\system\\\\supplier.html\"\" \"\"D:\\\\git\\\\bomaos-shop\\\\target\\\\classes\\\\templates\\\\system\\\\supplier.html\"\"\")",
      "Bash(cmd /c \"copy /Y \"\"D:\\\\git\\\\bomaos-shop\\\\src\\\\main\\\\resources\\\\templates\\\\system\\\\user.html\"\" \"\"D:\\\\git\\\\bomaos-shop\\\\target\\\\classes\\\\templates\\\\system\\\\user.html\"\"\")",
      "Bash(javap:*)",
      "Bash(where:*)"
    ]
  }
}
